*, *:before, *:after {
    box-sizing: border-box;
}

html,
body {
    background: #232323;
    font-family: 'nexa', verdana, tahoma;
    margin: 0 auto;
    padding: 0;
    height: 100%;
    width: 100%;
    color: #CCC;
}

.inline-block {
    display: inline-block;
}
.vat > * {
    vertical-align: top;
}

#wrapper {
    min-height:100%;
    position:relative;
}
#header {
    background:#101010;
    height: 220px;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: visible;
}
@media (min-width: 768px) {
    #header {
        height: 220px;
    }
}
@media (max-width: 380px) {
    #header {
        height: 250px;
    }
}
@media (min-width: 1180px) {
    #header {
        padding:15px 0 0 0;
        height: 140px;
    }
}
#header a, #header span {
    color: #CCC;
    font-size: 4vw;
    padding: 0;
}
@media (min-width: 425px) {
    #header a, #header span {
        font-size: 17px;
    }
}
@media (min-width: 768px) {
    #header a, #header span {
        padding: 18px;
    }
}
#content, #feature {
    padding: 0.25em;
    max-width: 1000px;
    /*    padding-bottom:50px;  Height of the footer element */
}
#content {
    padding-bottom: 2em;
	min-height: 580px;
}

#content h1 {
	font-weight: bold;
	font-size: 1.2em;
}

#intro {
	max-width: 1000px;
	text-align: center;
	font-style: italic;
	margin: 0 auto;
	width: 100%;
}

#intro img {
	float: right;
	padding: 25px;
	
}
#content:before, #content:after, #feature:before, #feature:after {
    display: table;
    content: " ";
    float: none;
    clear: both;
}
@media (min-width: 768px) {
    #content {
        padding: 0px 50px 0px 50px;
        /*    padding-bottom:50px;  Height of the footer element */
    }
}
#footer {
    background:#101010;
    width: 100%;
    height:auto;
    position:relative;
    bottom:0;
    left:0;
}

#header-content, #footer-content, #content, #feature {
    margin: 0 auto;
    width: 100%;
}

#footer-content {
	padding-top: 5px;
    text-align: center;
}

#footer-content a {
    margin: 0 auto;
    margin-top: 10px;
}

.footer-links {
    padding-top: 1em;
}

.footer-links a {
    display: block;
	padding: 0;
	margin: 0;
}

#header-content > * {
    vertical-align: middle;
}

a.facebook {
    display: inline-block;
	clear: none;
    background: url('images/facebook.png') no-repeat;
	background-size: 100%;
    height: 32px;
    width: 32px;
}

a.linkedin {
    display: inline-block; 
	clear: none;
    background: url('images/linkedin.png') no-repeat;
	background-size: 100%;
    height: 32px;
    width: 32px;
}

a.googleplus {
    display: inline-block; 
	clear: none;
    background: url('images/googleplus.png') no-repeat;
	background-size: 100%;
    height: 32px;
    width: 32px;
}

a.instagram {
    display: inline-block; 
	clear: none;
    background: url('images/instagram.png') no-repeat;
	background-size: 100%;
    height: 32px;
    width: 32px;
}

a.twitter {
    display: inline-block; 
	clear: none;
    background: url('images/twitter.png') no-repeat;
	background-size: 100%;
    height: 32px;
    width: 32px;
}

a.houzz {
    display: inline-block;
        clear: none;
    background: url('images/houzz.png') no-repeat;
        background-size: 100%;
    height: 32px;
    width: 32px;
}


.hia_logo{
	
}

a.ebook {
	display: inline;
	float: left;
	padding: 0 15px 15px 5px;
}

a.fproject {
	display: inline;
	float: left;
	padding: 0 15px 15px 5px;
}

a.fproject img {
	max-width: 400px;
}

div.clear {
	clear: both;
}

/********************
 * Logo link
 ********************/
 .logo {
    display: block;
    padding: 0 !important;
 }
 @media (min-width: 1180px) {
     .logo {
        padding: 0;
        display: inline-block;
     }
 }

/********************
 * Top navigation
 ********************/

ul.hnav {
    padding: 0;
	padding-top: .75em;
    display: inline-block;
    list-style: none;
}

ul.contact {
	padding: 0;
	padding-top: .75em;
    display: inline-block;
	list-style: none;
}

#header-content img {
    position: relative;
    width: 80px;
    margin: 0 auto;
    display: block;
}

@media (min-width: 768px) {
    ul.hnav img {
        width: auto;
        margin: 0;
    }
}
@media (min-width: 1180px) {
    ul.hnav img {
        display: inline-block;
    }
    #header-content img {
        display: inline-block;
    }
}

ul.hnav a {
    text-decoration: none;
    text-transform: uppercase;
    padding: 0;
}

@media (min-width: 768px) {
    ul.hnav a {
        text-decoration: none;
        text-transform: uppercase;
        padding: inherit;
    }
}

ul.contact a {
    text-decoration: none;
    padding: 0;
}

@media (min-width: 768px) {
    ul.contact a {
        text-decoration: none;
        padding: inherit;
    }
}

/*ul.hnav > li:hover > a {
    color: #FFF !important;
}*/

ul.hnav li {
    display: inline-block;
    padding: .25em;
}

ul.contact li {
    display: inline-block;
    padding: .15em;
}

@media (min-width: 1180px) {
    ul.hnav li {
        padding: 25px 5px;
    }
}

.hnav.contact {
    margin: 0;
    padding: 0;
}
.hnav.contact:before {
    display: table;
    content: " ";
    clear: both;
    float: none;
}
.hnav.contact li {
    display: block;
}
@media (min-width: 768px) {
    .hnav.contact li {
        display: inline-block;
        padding: 0;
    }
}

/********************
 * End top navigation
 ********************/


/********************
 * Image slider
 ********************/

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
    margin: 0 auto;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

#slider {
    overflow: visible;
    width: 100%;
}

.nivo-prevNav, .nivo-nextNav {
    display: block;
    height: 60px;
    width: 60px;
    text-indent: -9999px;
}

.nivo-prevNav {
    background: url('images/left_arrow.png');
    margin-left: -75px;
}

.nivo-nextNav {
    background: url('images/right_arrow.png');
    margin-right: -75px;
}

.slider-wrapper.home-slider .nivo-controlNav {
	text-align: center !important;
}

.slider-wrapper.home-slider .nivo-caption {
	font-size: 48px;
	padding: 10px 20px;
}

/********************
 * End image slider
 ********************/


/********************
 * Custom font
 ********************/
@font-face {
    font-family: 'nexa';
    src: url('nexa-font/nexa_bold-webfont.eot');
    src: url('nexa-font/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('nexa-font/nexa_bold-webfont.woff') format('woff'),
        url('nexa-font/nexa_bold-webfont.ttf') format('truetype'),
        url('nexa-font/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'nexa';
    src: url('nexa-font/nexa_light-webfont.eot');
    src: url('nexa-font/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('nexa-font/nexa_light-webfont.woff') format('woff'),
        url('nexa-font/nexa_light-webfont.ttf') format('truetype'),
        url('nexa-font/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/********************
 * End custom font
 ********************/

/********************
 * Wrapping gallery (used on projects page)
 ********************/

div.wrapping-gallery {
    margin: 0 auto 30px auto;
    text-align: center;
}

div.wrapping-gallery > div.gallery-img {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
}
@media (min-width: 768px) {
    div.wrapping-gallery > div.gallery-img {
        margin: 15px 10px;
        width: 350px;
    }
}

div.wrapping-gallery > div.gallery-img > p {
    color: #CCC;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

div.wrapping-gallery > div.gallery-img > a > img {
    /*    display: block;
        position: absolute;
        top: 0;*/
    opacity: 0.25; /* Starting opacity - jquery will make them bright again */
    width:100%;
}

/********************
 * End wrapping gallery
 ********************/


/********************
 * Project page description and gallery
 ********************/

.project-description {
    display: inline-block;
    height: auto;
    width: 100%;
    margin-right: 0px;
	text-decoration: none;
    padding-top: 1em;
}

@media (min-width: 768px) {
    .project-description {
        width: 40%;
        padding-right: 2em;
    }
}

.project-gallery {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
    margin: 0 auto 0 auto;
}
.project-gallery img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.project-gallery a {
    border:0;
    display:block;
}
.vat .slider-wrapper {
    width: 100%;
    margin-bottom: 2em;
    margin-top: 2em;
}
@media (min-width: 768px) {
    .vat .slider-wrapper {
        width: 60%; 
        float: right;
        margin: 0;
        padding-top: 1em;
    }
}
.slider-wrapper .nivo-controlNav {
    text-align: left !important;
    padding-top: 10px;
}
.slider-wrapper .nivo-controlNav a.nivo-control {
    display: inline-block;
    height: 25px;
    width: 25px;
    text-indent: -9999px;
    margin-right: 10px;
    background: url('images/grey_box.png');
}
.slider-wrapper .nivo-controlNav a.nivo-control.active {
    background: url('images/grey_box.png') -25px 0;
}
#project-slider {
    width: 100%;
}

/********************
 * Project page description and gallery
 ********************/
 
.form-3 {
    font-family: 'Ubuntu', 'Lato', sans-serif;
    font-weight: 400;
    /* Size and position */
    width: 300px;
    position: relative;
    margin: 60px auto 30px;
    padding: 5px 19px 5px 19px;
    overflow: hidden;

    /* Styles */
    background: #111; 
    border-radius: 0.4em;
    border: 1px solid #191919;
    /*box-shadow: 
        inset 0 0 2px 1px rgba(255,255,255,0.08), 
        0 16px 10px -8px rgba(0, 0, 0, 0.6);*/
}

.form-3 label {
    /* Size and position */
    float: left;
    padding-top: 14px;
	padding-right: 37px;

    /* Styles */
    color: #ddd;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 1px 0 #000;
    text-indent: 10px;
    cursor: pointer;
}

.form-3 input[type=text],
.form-3 input[type=password] {
    /* Size and position */
    width: 13em;
    float: left;
    padding: 8px 5px;
    margin-bottom: 10px;
    font-size: 12px;

    /* Styles */
    background: #1f2124; /* Fallback */
    background: -moz-linear-gradient(#1f2124, #27292c);
    background: -ms-linear-gradient(#1f2124, #27292c);
    background: -o-linear-gradient(#1f2124, #27292c);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#1f2124), to(#27292c));
    background: -webkit-linear-gradient(#1f2124, #27292c);
    background: linear-gradient(#1f2124, #27292c);    
    border: 1px solid #000;
    box-shadow:
        0 1px 0 rgba(255,255,255,0.1);
    border-radius: 3px;

    /* Font styles */
    font-family: 'Ubuntu', 'Lato', sans-serif;
    color: #fff;

}

.form-3 input[type=text]:hover,
.form-3 input[type=password]:hover,
.form-3 label:hover ~ input[type=text],
.form-3 label:hover ~ input[type=password] {
    background: #27292c;
}

.form-3 input[type=text]:focus, 
.form-3 input[type=password]:focus {
    box-shadow: inset 0 0 2px #000;
    background: #494d54;
    border-color: #51cbee;
    outline: none; /* Remove Chrome outline */
}


.form-3 input[type=submit] {
    /* Width and position */
    width: 100%;
    padding: 8px 5px;
  
    /* Styles */
    border: 1px solid #0273dd; /* Fallback */
    border: 1px solid rgba(0,0,0,0.4);
    box-shadow:
        inset 0 1px 0 rgba(255,255,255,0.3),
        inset 0 10px 10px rgba(255,255,255,0.1);
    border-radius: 3px;
    background: #383838;
    cursor:pointer;
  
    /* Font styles */
    font-family: 'Ubuntu', 'Lato', sans-serif;
    color: white;
    font-weight: 700;
    font-size: 15px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
}

.form-3 input[type=submit]:hover { 
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.6);
}

.form-3 input[type=submit]:active { 
    background: #287db5;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
    border-color: #000; /* Fallback */
    border-color: rgba(0,0,0,0.9);
}

.no-boxshadow .form-3 input[type=submit]:hover {
    background: #2a92d8;
}

a {
  color:#CCC;
}
a:hover { color:#fff; }


/********************
 * tabs
 ********************/
ul#tabnav { /* general settings */
    text-align: center; /* set to left, right or center */
    margin: 0; /* set margins as desired */
    border-bottom: 1px solid #101010; /* set border COLOR as desired */
    list-style-type: none;
    padding: 0 0 1em 0; /* THIRD number must change with respect to padding-top (X) below */
}
@media (min-width: 768px) {
    ul#tabnav {
        text-align: left;
    }
}

ul#tabnav li { /* do not change */
      display: inline-block;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
    border-bottom: 1px solid #fff; /* set border color to page background color */
    background-color: #000; /* set background color to match above border color */
}

body#tab1 li.tab1 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
    padding: .5em;
    margin-right: 0px;
    text-decoration: none;
    border-bottom: none;
    display: inline-block;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #101010; /* set desired hover color */
}


ul#mylist li{
list-style-type: decimal-leading-zero;
}

@media only screen and (max-width: 1180px) {
    .nivo-directionNav a {
        margin: 0;
    }
}

.cssSlider, .sliderPagination {
    font-size: 6vw;
    width: 16em;
    height: 9em;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    max-width: 900px;
    max-height: 510px;
}
@media (min-width: 768px) {
    .cssSlider, .sliderPagination {
        font-size: 5vw;
    }   
}
.sliderPagination {
    position: relative;
    height: auto;
    width: 80vw;
    min-height: 2em;
    font-size: 1.4em;
    z-index: 10;
    text-align: center;
    /* padding: .5em; */
    line-height: 2;
	max-width: 1000px;
}
.cssSlider iframe {
    width: 16em;
	max-width: 900px;
	max-height: 510px;
    height: 9em;
    z-index: 10;
}
.cssSlider img {
    width: 100%;
}
.cssSlider figure {
	max-width: 1000px;
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 1;
    transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -o-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -moz-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -webkit-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
}
.cssSlider figure:target {
    left: 0;
}
.cssSlider figure:first-child {
    left: 0;
}
.cssSlider figure figcaption {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    color: #fff;
    padding: .5em;
    width: 100%;
    background: rgba(0,0,0,.5);
    transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -o-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -moz-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    -webkit-transition: all cubic-bezier(0.32, 0.54, 0.71, 1.05) 0.75s;
    opacity: 0;
    font-size: .5em;
}
.cssSlider figure:target figcaption {
    right: 0;
    opacity: 1;
}
.sliderPagination a {
	white-space: pre;
	font-size: 0.8em;
    text-decoration: none;
    background: #aaa;
    padding: .25em .5em;
    color: #333;
    transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    -moz-transition: all linear 0.25s;
    -webkit-transition: all linear 0.25s;
}
.sliderPagination a:hover {
    background: #888;
    color: #ccc;
    width: auto;
}
.hide {
  display: none;
}
